WhatsApp заявил о прекращении поддержки приложения на смартфонах под управлением устаревших ОС.

WhatsApp заявил о прекращении поддержки приложения на смартфонах под управлением устаревших ОС.

Начиная с 1 ноября 2021 для установки мессенджера понадобится операционная система Android 4.1 и выше. Поднялась планка и для iOS (не ниже 10-й версии), а также для KaiOS (2.5.1 и новее).

После указанной даты владельцы гаджетов, не соответствующих этим условиям, не смогут пользоваться мессенджером.

#WhatsApp
WhatsApp заявил о прекращении поддержки приложения на смартфонах под управлением устаревших ОС.

Поделиться